body,
#main { 
	background: url(images/background.jpg) no-repeat;
	background-position: center;
}
.page-title {
	color: #7b0000;
	/* Section H1 Color */
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #7b0000 !important;
	/* Nav active Color */
}
#menu,
#deliver,
#contact,
#facebook_like {
	background: #EAEAEA;
	/* Section BG Color */
}
#loyalty { 
    background: #fff !important;
}
.navbar-default .navbar-nav > li > a {
	color: #7b0000;
}
li#menu-link {
	display: none !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar.navbar-default.navbar-fixed-top,
footer,
.navbar-collapse {
	background: #fff;
	/* Nav and Footer BG Color */
	color: #000;
	/* Nav and Footer font color */
}
.navbar-default {
	border-bottom: 5px #7b0000 solid;
	/* Nav Border Color */
}
#nav-logo {
	width: 225px;
}
@media (max-width: 480px) {
	#nav-logo {
		width: 250px !important;
		padding-top: 15px;
	}
}
/* Main Section */

#main button {
	background: rgba(0, 0, 0, 0.5);
	/* Button BG Color */
}
#main h2 {
	color: #fff;
	/* Tagline Color */
	font-weight: 600 !important;
}
/* Main Section */

#menu h2 {
	color: #000;
	text-transform: uppercase;
}
.menu-item h4 {
	color: #000;
}
.menu-border {
	border-color: #7b0000;
}
.menu-prices {
	color: #7b0000;
	font-size: 15px;
}
.menu-item p {
	color: #000;
}
.menu_title_footer,
.menu_title_header {
	color: #000;
}
hr {
	border-top: 1px solid #000;
}
#about {
	background-color: rgba(58, 58, 60, .48);
}
.about {
	color: #000;
}
/* Deliver Section */

#deliver h4 {
	color: #000;
	/* Suburb Color */
}
/* Contact Section */

#contact button {
	background: #7b0000;
	/* Button Color */
	border-color: #7b0000;
	/* Button Border Color */
}
#contact label {
	color: #7b0000;
}
#openinghours .day,
#openinghours th {
	color: #7b0000;
	/* Day Color */
}
#footer h1 {
	color: #000 !important;
}
#openinghours td,
#contact-details {
	color: #7b0000;
}
.cd-top,
.cd-top2 {
	background-color: #7b0000;
	border-radius: 5px;
}
#main button {
	background-color: transparent !important;
	font-size: 0px !important;
}
#main button:hover {
	background-color: transparent !important;
}
#main button:before {
	content: url(images/orderonline.png);
}
#main button:hover:before {
	opacity: 0.9 !important;
	cursor: pointer !important;
}
#menu {
	display: none !important;
}
div#menu-scroll-down {
	display: none !important;
}
#about .page-title {
	display: none;
}
.col-md-12.about {
	margin-top: 106px !important;
	margin-bottom: -200px !Important;
	font-size: 0px !important;
}
.about:before {
	content: url(images/banner.png);
}
#menu,
#deliver,
#contact,
#facebook_like {
	background: #ffffff !important;
}
#openinghours h2 {
	color: #000 !important;
}
#openinghours .day,
#openinghours th {
	color: #7b0000 !important;
}
#openinghours td,
#contact-details {
	color: #000000 !important;
}
#contactus #cuisine {
	color: #000000 !important;
}
.welcome p {
	color: #ffffff !important;
}
.about:before {
	display: inline-block;
	width: 955px;
	height: 640px;
	margin-left: 100px !Important;
	content: "";
	background: url(images/banner.png) no-repeat 0 0;
	background-size: 100%;
}
.welcome {
	top: 57% !important;
}
form#loyalty-form .btn {
    background: #7b0000 !important;
    border: 1px solid #7b0000 !important;
}
form#loyalty-form .btn:hover {
    background: #3a0101 !important;
    border: 1px solid #3a0101 !important;
}
/** NEXUS 7 **/

@media only screen and (device-width: 600px) and (device-height: 960px) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 276px;
		height: 200px;
		margin-left: 100px !Important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 271px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
}
/** IPAD / IPAD MINI **/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 720px;
		height: 500px;
		content: "";
		margin-left: 0px !important;
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
		margin-top: -50px !important;
	}
	#cuisine {
		font-size: 15px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 271px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
}
/** FOR KINDLE FIRE TABLET **/

@media only screen and (min-device-width: 800px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 705px;
		height: 500px;
		margin-left: 10px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 20px !important;
	}
	#main button:before {
		display: inline-block;
		width: 350px;
		height: 350px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
}
/** STANDARD DEVICES **/

@media only screen and (min-device-width: 318px) and (max-device-width: 490px) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 375px;
		height: 335px;
		margin-left: 5px !important;
		margin-top: -80px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 271px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 15px !important;
	}
}
/* Samsung Galaxy S5 */

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 325px;
		height: 320px;
		margin-left: 5px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 320px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
	h2#tag {
		margin-top: -45px !important;
	}
	#cuisine {
		font-size: 12px !important;
	}
}
/* Samsung Galaxy S3 */

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 325px;
		height: 320px;
		margin-left: 5px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 320px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
	h2#tag {
		margin-top: -45px !important;
	}
	#cuisine {
		font-size: 12px !important;
	}
}
}
/* Samsung Galaxy S2 */

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 4) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 325px;
		height: 200px;
		margin-left: 5px !important;
		margin-top: -65px !Important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 320px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
}
/* Iphone 5. 5s, 5c and 5se */

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 276px;
		height: 300px;
		margin-left: 10px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 10px !important;
	}
	#main button:before {
		display: inline-block;
		width: 276px;
		height: 271px;
		margin-left: -10px !important;
		content: "";
		background: url(images/orderonline.png) no-repeat 0 0;
		background-size: 100%;
	}
	h2#tag {
		margin-top: -10px !important;
	}
}
/* Iphone 6, 6s, 7 and 8 */

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 350px;
		height: 325px;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#cuisine {
		font-size: 12px !important;
	}
}
/** Iphone x**/

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	about:before {
		display: inline-block;
		width: 335px;
		height: 200px;
		margin-left: -15px !important;
		margin-top: -80px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
}
/** IPAD PRO **/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	body {
		background: url(images/background.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#nav-logo {
		width: 175px !important;
	}
	.about:before {
		display: inline-block;
		width: 925px;
		height: 565px;
		margin-left: 5px !important;
		content: "";
		background: url(images/banner.png) no-repeat 0 0;
		background-size: 100%;
	}
	#main button:before {
		width: 460px;
		height: 470px;
	}
	#cuisine {
		font-size: 20px !important;
	}
}